* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.paxw_657__dcbaq:after { display: table; content: ''; clear: both; }

.w_115-lc { clear: both; }

.dgmqm_764-dbzu { width: 1000px; margin: 0 auto; }


.cjvt_281__zh
{
	display: block;
}

.cjvt_281__zh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dgmqm_764-dbzu
{
	margin-top: 70px;
}

.u_177__xkwy 
{
	display: table;
	position: relative;
}



.iysi-274_xx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.iysi-274_xx > a
{
	display: block;
	float: left;
}

.iysi-274_xx > a.gra-834_pyccj
{
	margin-right: 10px;
}

.iysi-274_xx > a.y_904-c
{
	margin-right: 10px;
}


.iysi-274_xx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.iysi-274_xx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.iysi-274_xx > a.gra-834_pyccj > div > span
{
	background-image: url(../images/FB.png);
}

.iysi-274_xx > a.y_904-c > div > span
{
	background-image: url(../images/X.png);
}

.iysi-274_xx > span.aim_995__bkn
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fxd_471-cf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.i-189_vam { background-color: #171717; }

.i-189_vam .uelf_731__ehx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.i-189_vam .mrogr-203_s { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.i-189_vam .mrogr-203_s > .ifygh_364__gl
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mrogr-203_s .hdtic_19-ntdik
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.asd_387__negj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.asd_387__negj > .ewhxb-68_cta 
{
	float: right;
}


.asd_387__negj > .ewhxb-68_cta > .hl_306__a
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.asd_387__negj > .ewhxb-68_cta > .hl_306__a.active > .qp_453__fwqcx
{
	visibility: visible;
}

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li
{
	display: block;
}

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a > .cej-630_cmhol
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a > .cej-630_cmhol > .em_915__e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a:hover > .cej-630_cmhol > .em_915__e
{
	 
}

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a > .cej-630_cmhol > .em_915__e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a > .fh_593__pyjuv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a:hover > .fh_593__pyjuv
{
	text-decoration: underline;
}




.ewhxb-68_cta > .hl_306__a > .nciu_234__qnfn
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ewhxb-68_cta > .hl_306__a.active > .nciu_234__qnfn
{
	background: #f5f5f5;
}


.ewhxb-68_cta > .hl_306__a > .nciu_234__qnfn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.asd_387__negj .xkfxe_846__b
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.asd_387__negj .xkfxe_846__b > span
{
	display: inline-block;
	color: #f5f5f5;
}


.asd_387__negj .hl_306__a.active .xkfxe_846__b > span
{
	color: #171717;
}



.asd_387__negj .g_456-b
{
	height: 24px;
	width: 34px;
}

.asd_387__negj .g_456-b > .uxpve_9-gt
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.asd_387__negj .hl_306__a.active .g_456-b > .uxpve_9-gt
{
	border:1px solid #171717;
}

.asd_387__negj .g_456-b > .uxpve_9-gt > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jwws-568_iwbhj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jwws-568_iwbhj > .p-662_idb
{
	display: table;
	margin-top: 70px;
}



.jwws-568_iwbhj > .p-662_idb > *
{
	display: table-cell;
	vertical-align: middle;
}

.jwws-568_iwbhj > .p-662_idb > .oc_260__goicq
{
	width: 440px;
	max-width: 440px;
}

.jwws-568_iwbhj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jwws-568_iwbhj > h1 .sfxj_478__wyg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jwws-568_iwbhj > .rdp_273-j
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.oc_260__goicq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.oc_260__goicq > .a_77-tra
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.a_77-tra.ade-998_knp
{
	margin-right: 100px;
}


.a_77-tra > h3.bec_746-gib
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.a_77-tra.ade-998_knp > h3.bec_746-gib
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.oc_260__goicq > .a_77-tra .u-602_ivl
{
	
}


.a_77-tra .a_905-ksl
{
	display: none;
}


.a_77-tra .u-602_ivl.yoni_943__cfle
{
	margin-top: 20px;
}

.a_77-tra .u-602_ivl .onebi_803-vw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.a_77-tra.ade-998_knp .u-602_ivl .onebi_803-vw
{
	font-size: 16px;
	font-weight: normal;
}



.a_77-tra .u-602_ivl > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_77-tra.ade-998_knp .u-602_ivl > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.a_77-tra .u-602_ivl .p_374-ifd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.a_77-tra.ade-998_knp .u-602_ivl .p_374-ifd
{
	max-width: 384px;
	font-size:16px;
}

.a_77-tra .je_539-upnef {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.a_77-tra.ade-998_knp .je_539-upnef 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hg_140__voeiy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hg_140__voeiy > .cabi_702__vh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hg_140__voeiy > .cabi_702__vh.wi_287__encb
{
	right: -10px;
	top:-10px;
}

.hg_140__voeiy > .cabi_702__vh.a_927-wnxh
{
	top:0px;
	right: -20px;
}

.hg_140__voeiy > .cabi_702__vh > .dbbtm-207_jofln
{
	display: table-cell;
	vertical-align: middle;
}


.hg_140__voeiy > .cabi_702__vh .pl-356_bbldy
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hg_140__voeiy > .cabi_702__vh .lgmei_605-xr
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.p_541-fiil > .hg_140__voeiy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jwws-568_iwbhj > .p-662_idb > .fsgfn-444_aytgk
{
	width: 280px;
}


.fsgfn-444_aytgk > .rob_199__qwacc
{
    font-size: 16px;
    line-height: 180%;
}


.fsgfn-444_aytgk > .rob_199__qwacc > b, .fsgfn-444_aytgk > .rob_199__qwacc > h2, .fsgfn-444_aytgk > .rob_199__qwacc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fsgfn-444_aytgk > .rob_199__qwacc > ol
{
	padding-left: 20px;
}


main
{
	
}


.x-204_hylwm
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i-732_h
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i-732_h > li
{
	display: inline-block;
}

.i-732_h > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.i-732_h > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i-732_h > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i-732_h > li.active > a
{
	color: #545454;
}




.grhij_324__dnd 
{ 
	margin-bottom: 50px; 

}



.grhij_324__dnd > .fvgg_270-dq
{
	 padding: 30px;
	overflow: hidden;
}


.grhij_324__dnd > .fvgg_270-dq:after { display: table; content: ''; clear: both; }




.grhij_324__dnd h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.grhij_324__dnd h1 .sfxj_478__wyg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.grhij_324__dnd h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.grhij_324__dnd h2:first-child
{
	padding-top: 0px;
}

.grhij_324__dnd .fvgg_270-dq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.grhij_324__dnd .fvgg_270-dq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.grhij_324__dnd h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.grhij_324__dnd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.grhij_324__dnd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.grhij_324__dnd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fvgg_270-dq ul { margin-top: 12px; }


.fvgg_270-dq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fvgg_270-dq ul.clear > li, .fvgg_270-dq ol.clear > li 
{
	clear: both;
}

.fvgg_270-dq ul.clear > li:after, .fvgg_270-dq ol.clear > li:after { display: block; content: ''; clear: both; }


.fvgg_270-dq ul.p_96-pd
{
	margin-top: 0px !important;
}

.fvgg_270-dq ul.p_96-pd > li 
{
	margin-left: 0px !important;
}

.fvgg_270-dq ol { margin-left: 20px; margin-top: 12px; }

.fvgg_270-dq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fvgg_270-dq ul.list-recomend
{
	
}

.fvgg_270-dq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fvgg_270-dq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fvgg_270-dq ul.list-recomend > li .dscr_img .date, .fvgg_270-dq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fvgg_270-dq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fvgg_270-dq .gcrul_769-ti > .knj-620_se
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fvgg_270-dq .gcrul_769-ti > .ateb-524_bch
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.grhij_324__dnd > .fvgg_270-dq.x-204_hylwm.zhzb_775__ddfdd 
{
	margin-bottom: 50px;
}


.grhij_324__dnd > .fvgg_270-dq.x-204_hylwm.zhzb_775__ddfdd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.zhzb_775__ddfdd table.ubsqw_776-qt th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zhzb_775__ddfdd table.ubsqw_776-qt tfoot td b
{
	text-align: center;
}


.zhzb_775__ddfdd table.ubsqw_776-qt td
{
	width: 50%;
}


.grhij_324__dnd table { border-collapse: separate; border-spacing: 3px; }

.grhij_324__dnd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.grhij_324__dnd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ubsqw_776-qt
{
	width: 100%;
}

table.ubsqw_776-qt td
{
	padding: 0;
}

table.ubsqw_776-qt a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ubsqw_776-qt a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.jc-257_feck
{
	width: 100%;
}


table.jc-257_feck th
{
	text-align: left;
	font-weight: bold;
}

table.jc-257_feck th.vdqx_86__jy
{
	max-width: 200px;
}
table.jc-257_feck th.w_40__gcmbf
{
	max-width: 100px;
}
table.jc-257_feck th.ijxet_803-cbso
{
	
}

table.jc-257_feck td
{
	padding: 5px 10px;
}

table.jc-257_feck tr.jf_965-ez td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.jc-257_feck tr.jf_965-ez td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.jc-257_feck tr.jf_965-ez td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.jc-257_feck tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.jc-257_feck td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xg_582__bgb.rjemx-609_rfm
{ 
	margin-bottom: 50px; 

}


.xg_582__bgb.rjemx-609_rfm h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.avc_9-lru
{
	padding: 30px;
}


.xg_582__bgb ul
{
	display: block;
}

.xg_582__bgb ul.p_96-pd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xg_582__bgb ul.p_96-pd > li:after
{ display: table; content: ''; clear: both; }



.xg_582__bgb ul.p_96-pd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xg_582__bgb ul.p_96-pd > li:not(:last-child)
{
	padding-top: 30px;
}


.xg_582__bgb ul.p_96-pd > li:last-child, .xg_582__bgb.tiade_288__g .fvgg_270-dq ul > li:last-child
{
	margin-bottom: 0px;
}


.xg_582__bgb ul.p_96-pd > li .ofx-968_u
{
	margin-bottom: 12px;
}

.xg_582__bgb ul.p_96-pd > li .ofx-968_u > i
{
	font-size: 18px;
	font-style: italic;
}

.xg_582__bgb ul.p_96-pd > li .yav-286_zm
{
	float: left;
}


.xg_582__bgb ul.p_96-pd > li .yav-286_zm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xg_582__bgb ul.p_96-pd > li .iwdj_90__dmx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xg_582__bgb ul.p_96-pd > li .item_rev
{
	display: none;
}

.xg_582__bgb .fzwt_764__dn
{
	margin-top: 20px;
	text-align: center;
}



.xg_582__bgb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dv_877__h.rjemx-609_rfm
{ 
	margin-bottom: 50px; 

}

.dv_877__h.rjemx-609_rfm h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dv_877__h.rjemx-609_rfm ul
{
	display: table;
	width: 100%;
}

.dv_877__h.rjemx-609_rfm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dv_877__h.tiade_288__g .fvgg_270-dq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dv_877__h ul > li:last-child, .dv_877__h.tiade_288__g .fvgg_270-dq ul > li:last-child
{
	margin-bottom: 0px;
}


.dv_877__h ul > li .mf_961-yo
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.dv_877__h ul > li .mcmxj_169-ifwug
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.dv_877__h ul > li .mcmxj_169-ifwug > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dv_877__h ul > li .z_744-xneg
{
	margin-bottom: 12px;
}

.dv_877__h ul > li .cuokp-454_zs
{
	color: #777777;
}



.dv_877__h .bmig_869__k
{
	margin-top: 20px;
	text-align: center;
}




.dxjw_143-gec 
{ 
	margin-bottom: 50px;
}

.dxjw_143-gec .ciw_196__tcrn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dxjw_143-gec .ciw_196__tcrn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dxjw_143-gec .ciw_196__tcrn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dxjw_143-gec .envs_69__qcpa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.itidh-774_qy
{
	display: block;
	line-height: 130%;

}

.itidh-774_qy > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.itidh-774_qy > div > dt
{
	display:inline-block;
}

.itidh-774_qy > div > dd
{
	display:inline;
}

.dxjw_143-gec .ma_169-ug
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dxjw_143-gec h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.isirf-440_fsj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.isirf-440_fsj > .aj-808_bbxs
{
	display: table;
	width: 100%;
}


.isirf-440_fsj > .aj-808_bbxs > *
{
	display: table-cell;
	vertical-align: top;
}


.isirf-440_fsj .hg_140__voeiy > img
{
	max-width: 400px;
}



.i-506_tj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.b_302-sagsz
{
	display: block;
	margin-right: 40px;
}


.b_302-sagsz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.b_302-sagsz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.b_302-sagsz li a:hover
{
	text-decoration: underline;
}

.kfcnr_837-abbu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kfcnr_837-abbu .dqc_82__a
{
	display: block;
	text-decoration: none;
}

.kfcnr_837-abbu .dqc_82__a .sfxj_478__wyg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kfcnr_837-abbu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kfcnr_837-abbu .posa-164_dfa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.posa-164_dfa a
{
	color: #FFFFFF;
	text-decoration: none;
}

.posa-164_dfa a:hover
{
	text-decoration: underline;
}



.kfcnr_837-abbu .meg_609-vehi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.kfcnr_837-abbu .rel_879__fige
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ckazc_397__yukpg
{
	padding: 30px;
    overflow: hidden;
}


.ckazc_397__yukpg > .hjoh_908__gdp
{
	float: right;
	width: 50%;
}

.ckazc_397__yukpg > .hjoh_908__gdp > .paai_381__d
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ckazc_397__yukpg > .hjoh_908__gdp > .paai_381__d > .itidh-774_qy
{
	margin-top: 20px;
}

.ckazc_397__yukpg > .gah_344__qvjfo
{
	float: left;
	width: 50%;
}

.ckazc_397__yukpg > .gah_344__qvjfo form
{
	display: block;
	width: 100%;
}

.ckazc_397__yukpg > .gah_344__qvjfo .hgh_118-fy
{
	margin-top: 20px;
}

.ckazc_397__yukpg > .gah_344__qvjfo .k_930-bduq
{
	display: none;
}


.ckazc_397__yukpg > .gah_344__qvjfo .hgh_118-fy label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ckazc_397__yukpg > .gah_344__qvjfo .hgh_118-fy input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ckazc_397__yukpg > .gah_344__qvjfo .hgh_118-fy textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ckazc_397__yukpg > .gah_344__qvjfo .hgh_118-fy .ch_822__pt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ckazc_397__yukpg > .gah_344__qvjfo .f_625__vbh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dgmqm_764-dbzu { width: 100%; }
	
.i-189_vam { text-align: center; }
	
	
	
	
.i-189_vam .mrogr-203_s
	{
		
		
	}

	
	

	
	
	
	.iysi-274_xx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.iysi-274_xx > a
{
	
}

	
.iysi-274_xx > a.y_904-c
{
	margin-right: 0px;
}
	
.iysi-274_xx > a > div
{
    width: 24px;
	height: 24px;
}

.iysi-274_xx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.iysi-274_xx > a.gra-834_pyccj > div > span
{
	
}

.iysi-274_xx > a.y_904-c > div > span
{
	
}


.iysi-274_xx > span.aim_995__bkn
{
	display: none;
}
	

	
	
	.fxd_471-cf
	{
		width: auto;
	}
	
	
	.asd_387__negj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.asd_387__negj > .ewhxb-68_cta > .hl_306__a:not(.active)
	{
		position: relative;
	}
	
	
		.asd_387__negj > .ewhxb-68_cta > .hl_306__a.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ewhxb-68_cta > .hl_306__a > .nciu_234__qnfn
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx
	{
		
		display: none;
	}
	


.asd_387__negj > .ewhxb-68_cta > .hl_306__a.active > .qp_453__fwqcx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul
{
	display: block;
	max-height:300px;
}

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li
{
	
}
	
	
.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a > .fh_593__pyjuv
{
	font-size: 14px;	
}
	
	
	
.ewhxb-68_cta > .hl_306__a > .nciu_234__qnfn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ewhxb-68_cta > .hl_306__a.active > .nciu_234__qnfn > *
{
	font-size: 16px;
}	
		
.ewhxb-68_cta > .hl_306__a:not(.active) > .nciu_234__qnfn > .xkfxe_846__b
{
	display: none;
}
	
	
	
.asd_387__negj .g_456-b
{
	width: 24px;
}

.asd_387__negj .g_456-b > .uxpve_9-gt
{
	width: 24px;
	height: 24px;
}
	
	
.asd_387__negj .hl_306__a:not(.active) .g_456-b > .uxpve_9-gt
{
	margin-left: 0px;
}

.asd_387__negj .hl_306__a.active .g_456-b > .uxpve_9-gt
{
	border:1px solid #171717;
}

.asd_387__negj .g_456-b > .uxpve_9-gt > img
{
	height: 24px;
}
	

.i-189_vam .mrogr-203_s > .ifygh_364__gl
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mrogr-203_s .hdtic_19-ntdik
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.asd_387__negj.wi_287__encb
	{
		float: none;
	}
	
.asd_387__negj.wi_287__encb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.asd_387__negj .ofx-968_u
	{
		line-height: 18px;
	}
	
	.asd_387__negj .g_456-b > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.asd_387__negj .g_456-b > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jwws-568_iwbhj {
    padding: 30px 20px;
	}
	
	.jwws-568_iwbhj > .p-662_idb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jwws-568_iwbhj > .p-662_idb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jwws-568_iwbhj > .p-662_idb > .p_541-fiil
	{
		padding-top: 10px
	}
	
	.jwws-568_iwbhj > .p-662_idb > .oc_260__goicq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.oc_260__goicq > .a_77-tra
	{
		margin: 20px 0px 0px 0px;
	}
	
	.p_541-fiil > .hg_140__voeiy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jwws-568_iwbhj > .p-662_idb > .fsgfn-444_aytgk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dgmqm_764-dbzu
	{
		margin-top: 30px;
	}
		
	.grhij_324__dnd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.grhij_324__dnd h2 { padding-bottom:20px; }
	.grhij_324__dnd > .fvgg_270-dq
	{
		padding: 20px;
	}

	.grhij_324__dnd p + h2 { }
	.grhij_324__dnd ul { }
	.grhij_324__dnd li { }
	.grhij_324__dnd table { width: 100% !important; }
	
	.grhij_324__dnd img { max-width: 100% !important; }
	

	.xg_582__bgb.rjemx-609_rfm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xg_582__bgb.rjemx-609_rfm h2
	{
		padding-bottom: 20px;
	}
	
	.xg_582__bgb.rjemx-609_rfm ul
	{
		display: block;
	}
	
	.xg_582__bgb.rjemx-609_rfm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xg_582__bgb.rjemx-609_rfm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xg_582__bgb ul.p_96-pd > li > .yav-286_zm
	{
		float: none !important;
	}
	
	.xg_582__bgb ul.p_96-pd > li > .iwdj_90__dmx
	{
		padding: 0px;
	}
	
	
		.dv_877__h.rjemx-609_rfm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dv_877__h.rjemx-609_rfm h2
	{
		padding-bottom: 20px;
	}
	
	.dv_877__h.rjemx-609_rfm ul
	{
		display: block;
	}
	
	.dv_877__h.rjemx-609_rfm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dv_877__h.rjemx-609_rfm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dv_877__h.rjemx-609_rfm ul > li .iwdj_90__dmx
	{
		padding: 0px;
	}
	
	.avc_9-lru
	{
		    padding: 20px;
	}
	
	
	.dxjw_143-gec
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dxjw_143-gec h2
	{
		padding-bottom: 20px;
		
	}
	
	.dxjw_143-gec .ciw_196__tcrn
	{
		padding: 20px;
	}
	
	.dxjw_143-gec .ciw_196__tcrn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dxjw_143-gec .ma_169-ug
	{
		padding-left: 0px;
	}
	
	
	
	
	.isirf-440_fsj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.isirf-440_fsj > .aj-808_bbxs
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.aj-808_bbxs > .slybf-368_w
	{
		display: block;
	}
	
	.aj-808_bbxs > .ugd_293__o
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.aj-808_bbxs > .ugd_293__o > .hg_140__voeiy
	{
		
	}
	
	
	.a_77-tra.ade-998_knp
	{
		margin-right: 0;
	}
	
	
	.a_77-tra.ade-998_knp .u-602_ivl > input
	{
		max-width: none;
	}
	
	.a_77-tra.ade-998_knp .je_539-upnef
	{
		max-width: none;
	}
	
	
	.hg_140__voeiy > .cabi_702__vh.a_927-wnxh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kfcnr_837-abbu
	{
		text-align: center;
	}
	
	.b_302-sagsz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.b_302-sagsz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.b_302-sagsz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i-732_h
	{
		margin-left: 20px !important;
		
	}
	
	.i-732_h > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.grhij_324__dnd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ubsqw_776-qt a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.grhij_324__dnd > .fvgg_270-dq.jz-305_dtrsi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fvgg_270-dq ul.list-recomend > li
{
	display: block;
}
	
.ckazc_397__yukpg > .gah_344__qvjfo
{
	width: 100%;
	float: none;
}
	
.ckazc_397__yukpg > .hjoh_908__gdp
{
	width: 100%;
	float: none;
}

.ckazc_397__yukpg > .hjoh_908__gdp > .paai_381__d
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.eup_133__mahzj, .giihk-292_kgjy, .d_593-rb
{
	
}

body.giihk-292_kgjy .dgmqm_764-dbzu
{
	width: 800px;
}

body.giihk-292_kgjy section.dgmqm_764-dbzu
{
	margin-top: 50px;
}

body.giihk-292_kgjy .iysi-274_xx > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.giihk-292_kgjy .iysi-274_xx > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.giihk-292_kgjy .i-189_vam .uelf_731__ehx 
{
	margin: 0;
	margin-left: 20px;
}

body.giihk-292_kgjy .i-189_vam .mrogr-203_s
{
	padding: 10px 0 10px 0px; 
}

body.giihk-292_kgjy .mrogr-203_s .hdtic_19-ntdik
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.giihk-292_kgjy .mrogr-203_s > .ifygh_364__gl
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.giihk-292_kgjy .asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a > .cej-630_cmhol > .em_915__e
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.giihk-292_kgjy .asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a > .cej-630_cmhol > .em_915__e > img
{
	height: 22px;
}

body.giihk-292_kgjy .asd_387__negj .g_456-b > .uxpve_9-gt
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.giihk-292_kgjy .hl_306__a.active .g_456-b > .uxpve_9-gt
{
	border: none;
}

body.giihk-292_kgjy .asd_387__negj .g_456-b > .uxpve_9-gt > img
{
	height: 24px;
}

body.giihk-292_kgjy .jwws-568_iwbhj 
{
	padding:50px 0px;
}

body.giihk-292_kgjy .a_77-tra > h4.bec_746-gib
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.giihk-292_kgjy .a_77-tra .je_539-upnef
{
	border-radius: 0px;
}

body.giihk-292_kgjy .hg_140__voeiy > .cabi_702__vh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.giihk-292_kgjy .hg_140__voeiy > .cabi_702__vh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.giihk-292_kgjy .hg_140__voeiy > .cabi_702__vh .pl-356_bbldy
{
	top: -20px;
}


body.giihk-292_kgjy .hg_140__voeiy > .cabi_702__vh .lgmei_605-xr
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.giihk-292_kgjy .fsgfn-444_aytgk
{
	background-color: #FFFFFF;
}


body.giihk-292_kgjy .fsgfn-444_aytgk > .rob_199__qwacc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.giihk-292_kgjy .fsgfn-444_aytgk > .rob_199__qwacc > div
{
	padding: 0px 30px;
}


body.giihk-292_kgjy .fsgfn-444_aytgk > .rob_199__qwacc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.giihk-292_kgjy .fsgfn-444_aytgk > .rob_199__qwacc h2, body.giihk-292_kgjy .fsgfn-444_aytgk > .rob_199__qwacc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.giihk-292_kgjy .dv_877__h.rjemx-609_rfm ul > li
{
	padding: 0px 10px 10px 10px;
}


body.giihk-292_kgjy .b_302-sagsz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.giihk-292_kgjy .b_302-sagsz ul
{
	display: table;
    margin: 0 auto;
}
body.giihk-292_kgjy .b_302-sagsz ul li
{
	line-height: 38px;
}

body.giihk-292_kgjy .b_302-sagsz ul li:first-child
{
	margin-left: 0px;
}

body.giihk-292_kgjy .b_302-sagsz ul li:last-child
{
	margin-right: 0px;
}

body.giihk-292_kgjy .kfcnr_837-abbu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.giihk-292_kgjy .kfcnr_837-abbu .posa-164_dfa
{
	color: #777777; 
}


body.giihk-292_kgjy .imgblock
{
	max-width: 740px;
}


body.giihk-292_kgjy .hjoh_908__gdp .imgblock
{
	max-width: 740px;
}

body.giihk-292_kgjy .dv_877__h ul > li .mcmxj_169-ifwug > img
{
	max-width: 224px;
}


body.giihk-292_kgjy .isirf-440_fsj .hg_140__voeiy > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.giihk-292_kgjy .dgmqm_764-dbzu
{
	width: 100%; 
}

	body.giihk-292_kgjy .jwws-568_iwbhj {
    padding: 30px 12px;
	}

	body.giihk-292_kgjy .fsgfn-444_aytgk > .rob_199__qwacc
	{
		padding: 30px 0px;
	}

	body.giihk-292_kgjy section.dgmqm_764-dbzu
	{
		margin-top: 30px;
	}


	body.giihk-292_kgjy .grhij_324__dnd > .fvgg_270-dq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.giihk-292_kgjy .xg_582__bgb.rjemx-609_rfm
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.giihk-292_kgjy .dv_877__h.rjemx-609_rfm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.giihk-292_kgjy .dxjw_143-gec
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.giihk-292_kgjy .isirf-440_fsj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.giihk-292_kgjy .aj-808_bbxs > .ugd_293__o
	{
		margin-top: 50px;
	}

body.giihk-292_kgjy .asd_387__negj .g_456-b > .uxpve_9-gt
{
	width: 28px;
	height: 28px;
}

body.giihk-292_kgjy .asd_387__negj .g_456-b > .uxpve_9-gt > img
{
	height: 28px;
}
	
	
body.giihk-292_kgjy .asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a > .cej-630_cmhol > .em_915__e
{
	width: 24px;
    height: 24px;
}


body.giihk-292_kgjy .asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a > .cej-630_cmhol > .em_915__e > img
{
	height: 24px;
}

	
body.giihk-292_kgjy .ewhxb-68_cta > .hl_306__a > .nciu_234__qnfn
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.giihk-292_kgjy .asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li > a
{
	padding-top: 16px;
}
	
	
body.giihk-292_kgjy .asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.giihk-292_kgjy .asd_387__negj > .ewhxb-68_cta > .hl_306__a > .qp_453__fwqcx > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.giihk-292_kgjy .b_302-sagsz ul li
{
	line-height: 20px;
}
	
body.giihk-292_kgjy .kfcnr_837-abbu
{
	margin-top: 30px;
}

	
body.giihk-292_kgjy .dv_877__h.rjemx-609_rfm ul > li
{
	padding: 0px;
}

	
}

